<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89d722eb8e65170a1f979613ae64a5a7">
  <dict>
    <!--2023-08-08 09:20:48.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-08-08 09:20:48.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
